[Swan] Status of VTI support?

Roberto Suárez Soto robe at allenta.com
Fri May 24 12:40:56 UTC 2019


Hi,

    I've been reading about VTI interfaces in Libreswan, but the page
"Route-based VPN using VTI"
<https://libreswan.org/wiki/Route-based_VPN_using_VTI> seems a bit old
(2017). Is there any news since it was last updated?

    Also, what would be my options if I wanted to use VTI interfaces in
Ubuntu 16.04? I can backport a "modern" version of libreswan from a
newer release (i.e., 3.23 from 18.04 or 3.27 from 19.04, for example),
but what should be the minimum? Would I have to backport iproute too,
which is said to be too old in 16.04?

    Thanks in advance,

-- 
Roberto Suárez Soto
Allenta Consulting <http://www.allenta.com> (+34 881 922 600)
ISO 9001, ISO 14001, ISO 27001, EMAS <https://www.allenta.com/iso>
Privacidad / Privacy <https://www.allenta.com/email-privacy>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.libreswan.org/pipermail/swan/attachments/20190524/bd285d64/attachment.html>


More information about the Swan mailing list